Bug 126267 - [update] Upgrade net-im/amsn to 0.97.2
Summary: [update] Upgrade net-im/amsn to 0.97.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-05 12:10 UTC by Gavin Atkinson
Modified: 2008-08-10 23:00 UTC (History)
0 users

See Also:


Attachments
amsn-0.97.2.diff (6.91 KB, patch)
2008-08-05 12:10 UTC, Gavin Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gavin Atkinson freebsd_committer freebsd_triage 2008-08-05 12:10:01 UTC
	net-im/amsn no longer works for me, apparently due to a MSN protocol
change.  AMSN 0.97.2 has recently been released which fixes the issue.  Here's
an update to the port

Fix: Apply the following patch.

Note also that files/patch-Makefile.in can be cvs rm'd - these changes seem to
have been incorporated upstream already.
How-To-Repeat: 	Try using the port
Comment 1 Edwin Groothuis freebsd_committer 2008-08-05 12:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gavin

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-05 12:10:12 UTC
Maintainer of net-im/amsn,

Please note that PR ports/126267 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126267

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-05 12:10:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ying-Chieh Chen 2008-08-08 05:22:52 UTC
Dear Edwin,

  Yes. I approve this patch. Please commit it.

Thanks!

On Tue, Aug 05, 2008 at 11:10:12AM +0000, Edwin Groothuis wrote:
> Maintainer of net-im/amsn,
> 
> Please note that PR ports/126267 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126267
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Gavin Atkinson freebsd_committer freebsd_triage 2008-08-08 15:49:08 UTC
State Changed
From-To: feedback->open

Feedback was received - maintainer approves patch 


Comment 6 Gavin Atkinson freebsd_committer freebsd_triage 2008-08-08 15:49:08 UTC
Responsible Changed
From-To: gavin->freebsd-ports-bugs

Hand to ports team for commit
Comment 7 Martin Wilke freebsd_committer 2008-08-08 20:26:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 8 Martin Wilke freebsd_committer 2008-08-10 22:58:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2008-08-10 22:59:50 UTC
miwi        2008-08-10 21:58:43 UTC

  FreeBSD ports repository

  Modified files:
    net-im/amsn          Makefile distinfo pkg-plist 
    net-im/amsn/files    patch-configure 
  Log:
  - Update to 0.97.2
  
  PR:             126267
  Submitted by:   gavin
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.35      +1 -1      ports/net-im/amsn/Makefile
  1.15      +3 -3      ports/net-im/amsn/distinfo
  1.3       +30 -35    ports/net-im/amsn/files/patch-configure
  1.17      +633 -632  ports/net-im/amsn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"